Since "the dawn of ages" a.k.a commit 51a4814f "Imported Upstream
version 0.7.2" virt-aa-helper filters some paths [1].

/sys is one of them.

There is the feature to override certain sub-paths which is almost as
old [2]:

We will have to register "/sys/kernel/config/target/vhost" there as
well.

[1]: 
https://libvirt.org/git/?p=libvirt.git;a=blob;f=src/security/virt-aa-helper.c;hb=bbaecd6a8f15345bc822ab4b79eb0955986bb2fd#l467
[2]: 
https://libvirt.org/git/?p=libvirt.git;a=commit;h=1efb6236744632c579049ee610dc1c8a42b3ee3d

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1829223

Title:
  vhost-scsi triggers virt-aa-helper error

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libvirt/+bug/1829223/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

Reply via email to